<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.business.workClientInfo.mapper.JyWorkClientLinkmanMapper">
    <select id="selectByClientId" resultType="com.jeeplus.business.workClientInfo.domain.JyWorkClientLinkman">
        select
            id,
            name as clientName,
            office,
            position,
            qq,
            link_phone,
            link_mobile,
            email
        from
            jy_work_client_linkman
        where client_id=#{client} and del_flag=0 order by update_time DESC  LIMIT 1
    </select>

    <select id="selectByClientName" resultType="com.jeeplus.business.workClientInfo.domain.JyWorkClientLinkman">
        select
            id,
            name as clientName,
            office,
            position,
            qq,
            link_phone,
            link_mobile,
            email
        from
            jy_work_client_linkman
        where name=#{clientName} and del_flag=0 order by update_time DESC  LIMIT 1
    </select>



</mapper>